body			{ color:000000; background-color:white; font-size:9pt; font-family:verdana, arial, sans-serif; }
td			{ font-size:9pt; }

.title			{ border-width:1px; border-color:#73B2E7; border-style:solid; background-color:#D6E7F7; color:#18559C; font-size:13pt; text-align:left; font-weight:bold; font-family:arial, sans-serif; }
.text			{ font-size:8pt; color:#18559C; }
.text_Menu		{ font-size:8pt; color:#FFFFFF; }
.text_Menu:hover	{ font-size:8pt; color:#000000; }

.text_link		{ font-size:8pt; color:red; text-decoration:none; }
.text_link:hover	{ color:#184584; text-decoration:underline; }




a			{ color:red; font-size:10pt; font-weight:normal; text-decoration:none; }
a:hover			{ color:#184584; text-decoration:underline; }

a.menu			{ color:orange; font-size:10pt; font-weight:normal; text-decoration:none; }
a.menu:hover		{ color:#FFFFFF; text-decoration:underline; }

.small_link		{ color:#000000; font-size:7pt; font-weight:bold; text-decoration:none; }
.small_link:hover	{ text-decoration:underline; color:#00A6C6 }

.image_link		{ border-width:1px; border-color:black; border-style:solid; }
.image_link:hover	{ border-width:1px; border-color:#3973A5; border-style:solid; }

.small_title		{ color:#003366; font-size:10pt; font-weight:bold;}
.small_text2		{ color:#003366; font-size:8pt; }

.menu			{ background-color:#003366; color:FFFFFF; font-size:8pt; }

.img_border		{ border-width:1px; border-color:#CEC3B5; border-style:solid; }

.horiz_line		{ height:1px; width:110; color:#FF0000;}

.weblink		{ color:red; font-size:8pt; text-decoration:none; }
.weblink:hover		{ color:blue; font-size:8pt; text-decoration:underline; }